1847851 - Is Citrix XenApp supported for use with Data Services 4.x? | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

1847851 - Is Citrix XenApp supported for use with Data Services 4.x?

Symptom

  • Can I use XenApp with DS Designer?
  • What version of Citrix is currently supported with Data Services 4.x?

Read more...

Environment

SAP Data Services 4.x

Keywords

BODS , DS , XenApp5 , 5 , XenApp6 , 6 , XenApp6.5 , 6.5 , XenApp7 , 7 , XenApp7.5 , 7.5 , 65 , 75 , xen , app , install , compatible , compatibility , deploy , deployment , client , 14.0 , 14.1 , 14.2 , joliver , KBA , EIM-DS , Data Services (Use Subcomponent) , EIM-DS-DEP , Data Services Deployment, Installation, Upgrade , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.